
package de.ivu.elect.business.stimmeingabe.control;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class StimmeingabePlausiKonfigurationImportContext extends AbstractWahlExchangeContext {

  public StimmeingabePlausiKonfigurationImportContext(Wahl wahl) {
    super(wahl);
  }
}
